# scripts/deployment/list-remaining-mainnet-contracts.sh

List all remaining smart contracts that need Mainnet deployment


**Uses common library**: no

**Has --help**: no

## Usage
`./scripts/deployment/list-remaining-mainnet-contracts.sh --help`

## Examples
```bash
./scripts/deployment/list-remaining-mainnet-contracts.sh --help
```
